Subject: Re: bug#19035: Bug#769340: GNUS Mails marked read after connection dropps

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Feb 2015 16:43:45 +1100

Rob Browning <[email-masked]> writes:

>>   I have had a strange problem with gnus now several times. After
>> trying to load a group in gnus -- if the connection dies while doing
>> so -- I sometimes end up with the whole imap folder marked as read. I
>> consider this read information important user data and it's almost as
>> paoinfull as loosing email outright

I think this should be fixed in git Gnus now (and in the Emacs trunk
soon).  It's a bit difficult to test though.

Should probably be backported to emacs-24, too.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/